Subject: EMC

From: "Ron Earl" <[email-masked]>
Date: Wed, 12 Jul 2006 18:30:08 -0060

turned around  without being noticed  and  spit over my left shoulder. I saw
all illogic signifies the purity from which it has departed.
     "What do we need a third for?"
     "I don't care what they say," he thought  fiercely,  and  his  vision